.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fd189354-f824-291f-bc36-59a79aabb319 {
display: none !important;
overflow: visible !important;
text-align: center !important;
}
.lfr-layout-structure-item-8b78c60a-7eed-40a8-85ae-a5fa7f1732ff > div {
height:100%;
}.lfr-layout-structure-item-0564fb77-c62c-b42d-2d61-67c48f4311d8 > div {
height:100%;
}.lfr-layout-structure-item-a4724bfd-636e-df5a-9706-57a7f86a8952 {
max-width: 1400px !important;
text-align: center !important;
}
.lfr-layout-structure-item-a4724bfd-636e-df5a-9706-57a7f86a8952 {
display: block;
margin: 0 auto;
}.lfr-layout-structure-item-f87d7dc5-b2ec-5996-5791-3494f5b01d84 {
}.lfr-layout-structure-item-0ed1ac6a-e61b-a93a-f39e-eb6dc14b886d > div {
height:100%;
}.lfr-layout-structure-item-b3688c1c-9267-3bbd-33ce-972ff96113b7 {
text-align: center !important;
}
.lfr-layout-structure-item-b3688c1c-9267-3bbd-33ce-972ff96113b7 {
text-align: center;
}